<!--
// Tags y codigo para Amazon.com Ads
amazon_ad_tag = "diexismolatinoam";
amazon_ad_width = "120";
amazon_ad_height = "600";
amazon_ad_link_target = "new";
amazon_ad_exclude = "phone;sex;food;sports";
amazon_ad_include = "radio;dx;dxing;shortwave;ham;Argentina";
amazon_ad_categories = "abcdelfg";

// Función para agregar e-mail
function correo(usuario, dominio) {
	document.write('<a href=\"mailto:' + usuario + '@' + dominio + '\">');
	document.write(usuario + '@' + dominio + '</a>');
   }

// Función para poner el año actual en Copyright
function anio() {
	document.write(new Date().getFullYear());
   }

// Funciones "Muestra / Oculta Tooltips".
function showtips(e, texto, ponX, ponY){ 
 tooltip_id = document.getElementById(texto);
 if (navigator.appName.indexOf("Explorer") != -1){ 
 tooltip_id.style.pixelLeft=event.clientX+document.body.scrollLeft+ponX;
 tooltip_id.style.pixelTop=event.clientY+document.body.scrollTop+ponY;
 } else if (navigator.appName == "Netscape"){
 tooltip_id.style.left=e.pageX+ponX;
 tooltip_id.style.top=e.pageY+ponY;
 }
 tooltip_id.style.visibility="visible";
}

function hidetips(texto){ 
 tooltip_id = document.getElementById(texto);
 tooltip_id.style.visibility="hidden";
 }

//-->
